Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009RadioSurepublic2009-02-10 23:362009-03-21 21:08
Reporterguest 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.7.775Fixed in Version1.7.775 
Summary0000009: Minor bug in removing favorites
DescriptionYou cannot remove the last favorite in the list.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-10 23:36 guest New Issue
2009-02-10 23:37 administrator Status new => resolved
2009-02-10 23:37 administrator Fixed in Version => 1.6.x
2009-02-10 23:37 administrator Resolution open => fixed
2009-02-10 23:37 administrator Assigned To => administrator
2009-02-11 12:54 administrator Target Version => 1.6.x
2009-03-21 21:08 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker